restic:
    password: ENC[AES256_GCM,data:6bi025f0sAkl+mmQpBSt6tJe866Tw6r49llKDnyW3Es=,iv:qWRtm2KYU/4Md2wMu8wfVMPQczmtC63Op5FcO5ur5f4=,tag:5bUfIy+j5g035QsnOgmfIg==,type:str]
    repositories:
        server9: ENC[AES256_GCM,data:uMEOKV1IpnBw14fl2MuxZrEuhv7aDCaZB1CZjCt6Z+II/3hdACizoPBUwajarLMJlXZOQwsVbbGjsgeb1DTv7F2H3B1NyRdpvRubSYMYjBwP07WDW5ySxicR2pWLyyBctVfvHw==,iv:J3iKXBUrqNaQLQIKHqDWTvbvgxqgggwNbB3yG0dkabg=,tag:EgPSeAFhFFMUTUmDA+U9Bg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1cp9gsuyfu52exk0hr3fvj404v5njhahakzwlugwtneyrs4vgdyaq0sg92f
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBRV0ZVekFDYk8wTUVjaktu
            c2ZzaVZkVGpMYzViRVBmaGpyajR0UjVxWkNBCm9HcDNaSTNuQTB2TzNqVWNBL2w3
            S21OTUphV0haaytKaU9HVlFGTlJiUjAKLS0tIHJ5TEtmZzlqSmZjWkV6dmpkOUFu
            aUZXaXdkYWpkbWlHZUJFSWFsYlN2UXMKw/nXsrMF20PBE3oG8CH0sigKzTJv5r2X
            aM1XP6UO/Vac7CGpTbssmWwJkaeQ5OYY6dsjvHoLbfmfAqs2e1NerQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBGSzZuOExta09NOUZ5R2dR
            QUNrenArdWM3VGpSVnA2Wld6dmk5R1ZEYWk4CnIyd21MWEFRKzFMNXc0Y0xsTkR2
            SnVRL2lqbHUzMXhCN2IzYWoxbTVtMnMKLS0tIE5KSHhheGczRTAwU3pxTFVubmU0
            MlNrMzhNVS9yVkc4U01FVkNhbVllWm8K1MS9Lx5ZNhxcW8omZp8ELPyvtXu7Wowc
            1xVrqMWWxJdud2nOfB8NUxk4ini5V28jsdReGTPcCAtI2L/riJy0jw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-11-11T22:41:59Z"
    mac: ENC[AES256_GCM,data:ZYqmfiV97C5UGpGkZS3zx0upkGbeJUXUGYNI+AJoIwU5Ivsfk4qSlaj13V9XF94pKLclUHipDHIyYc0CMMLsXoxbFmRK47pYayj7jng0gk9tBhit4rze0MeMul5d8I0AT6YZoK/Xz6YPYYmzZcC/t7Vtu52lvfz76V3sZWU5n7g=,iv:24kJLLrAILdCclMpXBxeij2aILlh+FnkiI5EKtan3DU=,tag:hNuaQaOjAHDpmmNn4kjB5g==,type:str]
    pgp:
        - created_at: "2023-11-11T03:06:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA7zUOKwzpAE7AQ/9HDEBz87Vdn0bB/bZ9WZBzkt3c2dAECSw/7zaKbrrAUjE
            HeZAEvKEj4Z34hChVdfmAl/AnjadtSbgEoXZbkecEp2rl3WQEmBzTUkmGcGjbhKF
            YNRmQCyyat6/iQDawGswTxnBX9XG3DsPvdpLpHBRI3wMLN1oy1pyrPhKG6lfwR7q
            eBCn7lR3Tf9lmvW/45o1ZMdDipzlX/WBaKq1+0t+jNSYG2gWyf4zp/K/P8xjgJiX
            2Y1PlasYik67x2rIYOxkSYf9/sriN0RHbqeykyWRbQ64Ib/dMI42weFbqUs9dNHI
            jtfx4QVX2mKyqyenEUDQiIlTphGNmC/OEXfIBeWJ3b/v65ORaB++iub3JsYbsGpG
            IXmpiN4gFyEGILFV0iTsUBomqS0KWo5pqXXNEIAdtKkl+JFwzcFDsh9IKgoo+Dlo
            Spv8ZJW8l3Xy5F8xgqOWCTsRNBtjVUG0dhs+J9AdnHIof4edO5w80bVScdTy0dia
            XGeDGYpi0SLMultmuw20fpcJKS6Umsws3T5Dk0UzI2JWknIVbHZ7dPR/fGS5nyOK
            Wf7xVv3fH0GIcEcn56zlIG3B6TB9+oYJJ/l0I4xAMIum+oYArYDqZWguOmNLJknB
            LnXI2F2rqSJ14F8kZdH6F1vxVtEeygvDqXf+bl9yX0FJvz7RRQXlmRhCFj9CXc7S
            XgFE5CFFO/Nfsvy71vaz08qVmsVGBAXhCo1bieTo4y2sBTjtyhxiJSvDYOVPzsMV
            0QWEID8CCwsTOQbCGwDV3S+AZE4NN018a/z4ElfXHWds91cnSq7WNleyZgN8PjY=
            =Uzvh
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
        - created_at: "2023-11-11T03:06:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ/9ElthD/2eWaKnFkjKwPykFq+jk62ZRQUsxTqiuFEkbESM
            sLx2EWMXHsnCTPpW3ArM0K+hBYiYyG5GOfoNJXBr9BXNmwfFTTyoribyTr17pam9
            W7AzY5fcuFAg5w975/H8B1MIybQFJN/VUfuA3AGxkI1brTB8w6Ir9wQG5BYsCfFt
            9rcdiX90/vgVpmup4ecnc1spBRI5t7UeACz8uOQJky2/PKXkE9mauDVSJIMSeWyO
            G24hDEI9KFV93y4PnF4W9I60Cl/KbpweGwCS/rtrY140/pbPaxm6EWQPj/KXvrrQ
            32SkAxC2mNeMdMjbHq4Mz7t46wynGsYYdfz2/zYZNpXmTOhF829fRqAL5+3a9KQb
            +7b5qCjtRQ6cjXQLxl7XcBVgPO1PQ/JWMAY+pfaBnXhLp6TgQSx0IxJQHKFDBovi
            4Quw3XQB1JjgLn2ZCq59tHtR8NLF1Ql5X5cUkxrTdBWA3AJKWyddxzgmaZlJRJcU
            29iTkXK9/N4DOFJ5KCj2nuGpc6FGNle08wfsQwuRtwmdPGQdFeTCtm93x/t785CR
            jlhdeRfh03fWUsTFkpdOSu/ol9FHWwIqyDs+9stPFOuitFl5LciiZRGfYfES33ng
            /bbsy904otSrv9vJPBrJJ9vsb/lYB4EaDrjMjVh6Dqk2DvGuIrZmT8M4WyJQWnTS
            XgHW0e1BiNurMpg8v8M7EbO0jITbLSHk5N7f9aUDeCm9b1D3WmPFGOtjd83vb2US
            DMUSgDF0g+h++fixohwICS57MGs+JXsBRRd67OpppE3a0oh0oeu3c7qUDhcYJSw=
            =stIs
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-11-11T03:06:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAAwcaKcz1QfAZIPHrGVHpYcwISnJ7frL20M+ormpZH4izk
            scqyP89CHE6E5KQneJDlsGfyshHziaTQc0MnG7xO1rY/kp50YquZbzxVbfXRnvTz
            d+LqwntIg9B8XUURQA8ycY9OfLG0Xx/gi21/Pl7s855fz9pg4CuNY2aYg/+rFBj0
            p6rZ3shXe0+pL41GjMKlX0SHZcs3rq9rXTVM95mAGT9devHVfWMastuM+8XKX/Ri
            oSTf2usbsxLr1l3gGjDc5obhLoCzEgGbXu3v32iV59jOrpSvdr1qQn9778isdPHx
            Pox2HSY9DbjEaVAthrDacqbaa4q1/Rm78HvBE7k5NbRTFLTnJyTQQNk8xhvWwc1/
            5XXhEwYFtTlVtHbjRdt0tvlOJ4WFC8jKExbSpa0yNTNn7f5VuBq9GI+69eNqN//+
            FO4Fa1YhmLsbrxvgQjlD5luodXwMTfiwsbnxBrS/xT9D4XE8XVsR7MyQ0WE1ymgH
            t67n5MHdp/8hj9WcIHFT1jzb4c8AQyUJkiJcdq02gmWv3HE1yCqduefyZ8XheAmm
            A+5IF2cdSNGUU+4TA+jzhKTTcGm2hQr0p4XV7QkWEXpzgQhV3njdGMIlA6cXXDYJ
            S27wQqVJORH6+LIO//Yfodn6XA2fJx25hWHOErTBrgNqSoNPXYSoOoKpQpukC8fS
            mAF0fr8AOlpVFszYjIvqjViRtTrIItQeuZwUVy/l62X3DaI+G3TM/2jqjriP6Bbi
            Nzne2MOZG9HwxKwhNYGYnrWSXocAfCJqjIUkOc/yg9Tz4JD4fFQ4MQ87UB5uoz/f
            E4ooQuO3vyrH3eWuOPCr7ROr35IIW9f3gySDt6cX8Ww5n8DSWyfjUCTNq/IdcIXn
            2u9RgYaeiamv
            =8nUE
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-11-11T03:06:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ/+MI1no5Im5Ri/ja2E3ICt/0V9d0YAm5sADT0agNHRUjPt
            8uNlhQjcEeCpi6V3FkJcPOp/TTzhOJoDhTDLvGAZMMYQGOoW8Hep4BLdP8fIlaNT
            F+0SrGrii4oXPykk19It3crRzCs8mxADUpvxC/y++3Eb/xAbU57l7a13UzofI+8S
            eEJMQUcABEhAqOvRfJuUQ1hYW8LoawZLQoabw5s5SnAeLFNXEfqKeMq6r52Y7zWD
            dPcTiJ0DVQ0PvWLlXmWLNMqoteLEoYyhMqWwDkIW/d2U+knGFpfaYQSmWhB4Mox0
            MXq4siUJ9q7XDKVo6d2Qv6dMppA1iGp9vRIWkELioy7NAQKN7Zuy12utrjs7Dhpx
            Dzs3wRXARpkFGQvFiGyO81phJtiN6JOYMtSD3yM6Kt7z5DzvWt3eavVVMJRZP0DB
            oFcjC3euXl73n0Ro4p76hxl7/ZzMJO1lhjbX+4sRrE6hCRrCyg0FaoARP4ewUqDv
            Uvun8S94aFnrUsHHlhAhUG5dW7xBqMQ+b6bfkjBELAwkBnJygsgVT0NBSlAnDWxG
            kUaHZUTTsTwsUtzMCUCBFIPJg40NSaBY25+HZ/PL9vj/UHYNW0pvoj9QZcG2mZF4
            ISoIwsnTPEbWECH9iU5I7M7u3sVqpbsWPV0vmaEHnS+KdsF87RSaHV+rAlzeVfvS
            XgFvFb3VLqIYcFmwVB1a9l8X2GYX1q6xuiKX818XJCdQEmBokvYTYaqpzHFeEqQ4
            Mngb2RgqOZcdZW6yuzJ+mDKuMsrPCyPQht7cnqErmUYVQkhcmf6whFUqF1CqjP8=
            =hyUZ
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-11-11T03:06:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA9qJIVK2WMV7ARAAob/1bj180n7Ga/KuVCHEZkeAw8EGU8dekg8Bb/rwZQcH
            49vHo+MF9AGXoECHmhGqeFToF+AztueBJJfAYBl8Hxi/nlpXeG/Kv2l7f4ew8NXs
            TRqYeRVw8APnxCuvJ2mAcLQSHErbvnZUiCm97PQ+P9L/bvL8RwrGq6SQlDsZnOtF
            vOCXHnad/I27kGCjUcWtxEff1QallFCCGUsDcgqz4WKLUsD9DjHoWaUiD08pgPzO
            TYiisSaJEqV265+Mih6kNJvWQj3LoGt1IIVfYuHM/1elJsGxW64OGnyQcaFRuo6O
            cytdWbmywfusMhpa3rwAWGjTEN/kgW7lkGvI+HuFy3d4vneeesf9IKl31GLxIaJY
            3IkQjhNhkb5S+CfPG9YUAxcVxY+P69nQ7ciK0UCxQrRKDPZlzbPsDF+4OlirKDTL
            cwZEp195kBMRjScRH2J/0erPh7Z7cG1Qqofdl5a1R80Thx+H5ujakAsxcCNyzRrF
            gBGkEauxlva+RKhPP/K+FKhdkkla+Shq7z3NtSPnVLnk/ZyQwVUFt9Esu/dGyQDL
            /vqlnp5KiL+rtKbUHIH7aD3kOjTyaea8fARJmBm4paIDMBTs280Mzz/ZyrZD6ktJ
            LPA1H0JnfDfQnZBAkQAsOpsDCXmKU+qQeY8MZ4ZZmq/7ycdotdX+p+7zJzizniHS
            XgGAUccjVnkhCil4749LukoAXs0PcdhX8TqL12RtKJ+l5okuReI2V88X9egF7mEg
            BI1EPiFcDB3rkaGGepeYrusYHnqEGHCpABxBkzcMKWwOUqBwh4SPgjq5uzEymLM=
            =ZJ9r
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-11-11T03:06:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ//dqQnhgQkJ+Rw7H9Tnhl11VGJCzUaJj+OuLi1CnMwWIRP
            p1m2/EuzK3jASHHW98gwPXBJZfQiHK8f+J86hoaqWzi7E0UkHDAcmyVRs6MD7ea8
            gIuHz+39NgP58oE81ZWHFSN8tDdf9A6jcjzqsGbUcjlwff7dH3P9+GzZQuwNSJ00
            xwgojFTmoFEUeFFxxf7Oz5LKX/mnLXP6zvHJVa7RlbgXHV735ZuN9r1T250A+KND
            1kNSvMeYAn123jwmZ+Dz4a5MGnmjlHeG5B9gR2dkVnnauSnUPwB65J7SlnroBMEY
            x6wHhIHg1ZBflVH0pW6Ol3wRhI9lulAoeIFxw6Dz5LzjRW41o82WmnLbtHXQ0pDC
            AdmW9WevWwIDIiNP49376/nD8KExSQeqiPRl6SkYTR6cxSlZwQ5lbprHCT/50Ro6
            OlgPn9L8hBiaS1qQvCHXcMDRqu7sryNJHrx5r1NN9ZX5RbNedsiY4xoDpHaBKkk8
            keA0d4juz9NydO00LoO//8zy1xEPW/O76QJjHHmGtPQX3gOstayw9r8HrPlPMdN2
            JZykuJN4wA/1LthFkmlO9kLImx2hGGZjeQAVTPeflWusS/VrsC7fliMMepmqWyCq
            kC8DLXrWGR/3DnqJr59M3OxFOtzPp2ZUKLE7m8PRhbbUqhFR6yXYQVor6Iri+tTS
            XgEWEFqLMV6pnwMn6XIqNuo4uGyeosnnR9+AqIMj5zwByaLchwP2oHw8KAZublFC
            azYhxY03jJYhCwrSflU2GkXPbX86/wXH5nhBbyrkVkJ0enDgUpZiDrcZ5cLrJVc=
            =om+s
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-11-11T03:06:31Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf+MPM8mepLm+eT2rsb0fQVnHpW3RQUZ8CV+1vHzILeb6D/
            /puC6sCdScNT6QA1qAm3ayijLd08P2XSU19ZTq3cA9+lmOGIsDFSA9Jcx0Nxb31U
            kQKT3nYmRjzqz4JLiLcPPRDf7+diOp+9RZekVsEfN7Yj919rqYOiSz1CHvb3Osyq
            LFpl5S3CY4BtdHZo08gs9gbuJHO3UGDwLW/vizdBmcy86RaQCyCOIVOHsyY7Ga6D
            I+Rdpde4leErNiGdAOL1+1taVKlogFUyfpw205gM34f7P3rZ5wNFz7SXiKugzQvx
            4KsvWZbiV23um8vNDpLoQ8XQoJGv29bR1uuBrJv6m9JeAcvi7cT98EPxd1vTfMyu
            hgTRMdN9SCkZuOQxNZRtnb8vXFsyfNXNaBcZd+MQ1QXLVD5KMGz48vkZ/kPigcL/
            BftmE92X96x/grs0aq1tuwsGr374n8IwvcrpRGgN8g==
            =Pko1
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
    unencrypted_suffix: _unencrypted
    version: 3.8.1
